<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class () extends Migration {
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::dropIfExists('daily_stall_size');
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::create('daily_stall_size', function (Blueprint $table) {
            $table->id();
            $table->string('dailyDistributionId');
            $table->string('dailyStallId');
            $table->string('bigQuantity');
            $table->string('mediumQuantity');
            $table->string('smallQuantity');
            $table->timestamps();
        });
    }
};
